 /* General layout and style for sentinelpl.com */

<style type="text/css">

   /* TEXT STYLES */

h1 {font-family:Tahoma;font-weight:normal;font-style:normal;font-size:23px;text-decoration:none;color:#17698A;}
h3 {font-family:Tahoma;font-weight:bold;font-style:normal;font-size:13px;text-decoration:none;color:#797979;}

.alignleft {float:left;}
.alignright {float:right;}
.rightindent {float:right; margin-right:10px;}
.leftindent {margin-left:70px;}
.smlspacing  p  {font-family:Tahoma;font-weight:normal;font-style:normal;font-size:13px;text-decoration:none;color:#797979; margin:2px 2px;}
.smlspacing  h3  {font-family:Tahoma;font-weight:bold;font-style:normal;font-size:13px;text-decoration:none;color:#797979; margin:2px 2px;}

  /* BODY STYLE */

body {
 margin:0px;
 padding :0px;
 text-align:center;
 height:100%;
 width:100%;
 background-image:url('../images/Page0_IMG_BCK.jpg');
}

  /* SECTION STYLES */

.wrapper {
 position:relative;
 background-color:white;
 border-radius:6px;
 margin:0px auto 0 auto;
 margin-top:0px;
 height:630px;
 width:960px;
 text-align:left;
 padding-left:0px;
}

.header {
 background-color:white;
 padding:0px;
 width:100%;
 height:20%;
 margin-bottom:1.5%;
}

.sidebar {
 position:relative;
 float:left;
 background-color:white;
 border-right:#C8C8C8 1px solid;
 padding-left:3%;
 padding-right:3%;
 width:24%;
 height:70%;
}

.sidebar  h2 {font-family:Tahoma;font-weight:normal;font-style:normal;font-size:16px;text-decoration:none;color:#17698A;}
.sidebar  h3 {font-family:Tahoma;font-weight:bold;font-style:normal;font-size:13px;text-decoration:none;color:#797979;}
.sidebar  p  {font-family:Tahoma;font-weight:normal;font-style:normal;font-size:13px;text-decoration:none;color:#797979;}
.sidebar  ul {list-style-type:none; }
.sidebar  li {font-family:Tahoma;font-weight:normal;font-style:normal;font-size:13px;text-decoration:none;color:#797979; margin-left:-25px;}

.article {
 position:relative;
 float:right;
 background-color:white;
 padding-left:3%;
 padding-right:3%;
 width:63%;
 height:70%;
}

.article  h1 {font-family:Tahoma;font-weight:normal;font-style:normal;font-size:22px;text-decoration:none;color:#17698A;}
.article  h2 {font-family:Tahoma;font-weight:bold;font-style:normal;font-size:14px;text-decoration:none;color:#17698A;}
.article  p  {font-family:Tahoma;font-weight:normal;font-style:normal;font-size:13px;text-decoration:none;color:#797979;}
.article  ul {list-style-type:square;}
.article  li  {font-family:Tahoma;font-weight:normal;font-style:normal;font-size:13px;text-decoration:none;color:#797979;}
.article  table {width:100%;}
.article  td {width:40%; height:30%; vertical-align:bottom; padding: 0 0.5em;}

.gallery {
 position:relative;
 float:left;
 margin-right:2.3%;
 background-color:#EBEBEB;
 border-radius:6px;
 padding-left:2%;
 padding-right:2%;
 width:27%;
 height:45%;
}

.promobox {
 position:relative;
 float:left;
 margin-right:2.3%;
 background-color:#EBEBEB;
 border-radius:6px;
 padding-left:2%;
 padding-right:2%;
 width:27%;
 height:45%;
}

.gallery {
 width:600px;
}

.footer {
 position:absolute;
 top:631px;
 left:0px;
 padding:0px;
 width:960px;
 height:60px;
}

.footer  p {font-family:Tahoma;font-weight:normal;font-style:normal;font-size:13px;text-decoration:none;color:#FFF;}
.footer  a:link {color:white;}
.footer  a:visited {color:white;}
.footer  a:hover {color:#17698A;}

   /* OBJECT STYLES */

.logo { position:relative; margin-left:30px; margin-top:6px; }
.line { position:absolute; left:0px; top:95px; }
.banner { position:relative; width:600; height:80; padding-bottom:10px; padding-top:10px; margin-left:0px; margin-top:0px; }
.sideimg { position:relative; margin-left:40px}

.gallerythumb { position:relative; margin-left:5px}
 


  /* LINK STYLES */

A:link { color:#797979;}
A:visited  { color:#797979;}
A:hover  { color:#17698A;}

   /* IMAGE STYLES */

img { border:0 none}



#container { position:relative; margin:0px auto 0 auto; height:660px; width:960px; text-align:left; padding-left:0px;}
#scroll { overflow:auto; }


</style>
